Announcement

Collapse
No announcement yet.

Catalyst 9.9 For Linux Released, Still XvBA Lacking

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Catalyst 9.9 For Linux Released, Still XvBA Lacking

    Phoronix: Catalyst 9.9 For Linux Released, Still XvBA Lacking

    A day after they had some press event where they showed off a 24 monitor setup running Linux (we weren't there), AMD has today released the Catalyst 9.9 driver for Linux. This driver, which is still behind the Ubuntu-Catalyst 9.10 driver that has support for the Linux 2.6.31 kernel and other improvements, has just one new feature: support for new Linux operating systems.The new operating system support? OpenSuSE 11.1 and SuSE Linux Enterprise Desktop (SLED) and SuSE Linux Enterprise Server (SLES) 10 SP3 early look support, although these packaging scripts have been worked on for some months...

    http://www.phoronix.com/vr.php?view=NzUyOQ

  • #2
    Ogre-based games like Ankh should work again with this driver

    Comment


    • #3
      OOh, in the middle of the month this time. I didn't even need to make my monthly were is the driver thread. Heres hoping to no regressions!

      Comment


      • #4
        lol, usual amd shit.

        Comment


        • #5
          Are there any working patches, to get the driver work with kernel 2.6.31?

          Comment


          • #6
            Hey, any benchmark Michael between Catalyst versions and NVidia versions would be cool

            Comment


            • #7
              Some ole bullshit. It still freezes with Fedora 11's X.org.

              Comment


              • #8
                Originally posted by m4rgin4l View Post
                Some ole bullshit. It still freezes with Fedora 11's X.org.

                Wasn't there a thread already started that said name the next catalyst driver? I believe "same shit, different pile" was one of the name suggestions.

                Comment


                • #9
                  So will Ubuntu 9.10 work with CrossFire? My friend has twin 4850's and is waiting to dual boot it 'till it does.

                  Comment


                  • #10
                    Originally posted by dopehouse View Post
                    Are there any working patches, to get the driver work with kernel 2.6.31?
                    according to the article it supports 2.6.31

                    Comment


                    • #11
                      Unigine tropics is fixed ;-) so atleast one good thing

                      Comment


                      • #12
                        Originally posted by AdrenalineJunky View Post
                        according to the article it supports 2.6.31
                        Hmm, I think, that only the 9.10 beta version in Ubuntu has 2.6.31 support.

                        This driver, which is still behind the Ubuntu-Catalyst 9.10 driver that has support for the Linux 2.6.31 kernel and other improvements, has just one new feature: support for new Linux operating systems.

                        Comment


                        • #13
                          Oh no XVBA is still missing...

                          Comment


                          • #14
                            Originally posted by tmpdir View Post
                            Oh no XVBA is still missing...
                            Wow, nice sarcam.

                            Comment


                            • #15
                              I really don't care about xvba anymore. All i personally would like to see is XV just working like with free drivers.

                              Comment

                              Working...
                              X